=== debian/control ===
Source: libxml-generator-perldata-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 libxml-sax-base-perl,
 perl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-generator-perldata-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-generator-perldata-perl.git
Homepage: https://metacpan.org/release/XML-Generator-PerlData
Testsuite: autopkgtest-pkg-perl

Package: libxml-generator-perldata-perl
Architecture: all
Depends:
 libxml-sax-base-perl,
 ${misc:Depends},
 ${perl:Depends},
Multi-Arch: foreign
Description: module for generating SAX2 events from nested Perl data structures
 XML::Generator::PerlData provides a simple way to generate SAX2 events from
 nested Perl data structures, while providing finer-grained control over the
 resulting document streams.
 .
 Processing comes in two flavours: Simple Style and Stream Style:
 .
 In a nutshell, 'simple style' is best used for those cases where you have a
 single Perl data structure that you want to convert to XML as quickly and
 painlessly as possible. 'Stream style' is more useful for cases where you are
 receiving chunks of data (like from a DBI handle) and you want to process
 those chunks as they appear.
