=== debian/watch ===
version=4
https://metacpan.org/release/XML-Generator-PerlData   .*/XML-Generator-PerlData-v?@ANY_VERSION@@ARCHIVE_EXT@$
